<UNDER_ALGO_PARA>
    <noise_enable>0</noise_enable>
    <channel_type>2</channel_type>
    <ir_drop_type>2</ir_drop_type>
    <nv_type>0</nv_type>
    <fit_mipi_thre>
        <lcdSub0>64,899,2040,</lcdSub0>
        <lcdSub1>64,899,2040,</lcdSub1>
        <lcdSub2>64,899,2040</lcdSub2>
    </fit_mipi_thre>
    <secFit>
        <order>2,</order>
        <secFitNum>3,3,4,4,</secFitNum>
        <secFitIdx>7,6,3,0</secFitIdx>
    </secFit>
    <g_level>
        <cal_mod0>3534, 3084, 2554, 2040, 1638, 1188, 899, 498, 64, 4,</cal_mod0>
        <cal_mod1>3534, 3084, 2554, 2040, 1638, 1188, 899, 498, 64, 4,</cal_mod1>
        <cal_mod2>3534, 3084, 2554, 2040, 1638, 1188, 899, 498, 64, 4</cal_mod2>
    </g_level>
    <gammaTable>
        <gammaThreshold>500, 1500, 3000,</gammaThreshold>
        <zerolowTable>19, 20, 23,</zerolowTable>
        <lowMidTable>20, 21, 23,</lowMidTable>
        <midHighTable>21, 21, 23,</midHighTable>
        <HighSuperTable>20, 21, 22</HighSuperTable>
    </gammaTable>
    <dbv_10th>
        <clear_channel>6,11,0,</clear_channel>
        <ir_channel>0,0,0</ir_channel>
    </dbv_10th>
    <default_position>
        <position>0, 671, 85, 90, 90</position>
    </default_position>
    <default_dbv_block>
        <block_para>0x8a8a5c5c,0x58586363,0x5b5be6e6,0xe3e3f3f3,0xf7f7c1c1,
        0xbfbfb2b2,0xdede7c7c,0x71716d6d,0x86864141,0x3b3b3939,0x43433636,
        0x34342f2f,0x3a3a0000,
        </block_para>
        <dbv_para>0x05d2002e,0x0c860005,0x036f0000,0x045c0022,0x09350003,
        0x02880000,0x03130017,0x065b0001,0x01be0000,0x021a000f,0x04470000,
        0x012a0000,0x01800009,0x02ff0000,0x00cf0000,0x00f70005,0x01e40000,
        0x007e0000,0x00960001,0x012a0000,0x004c0000,0x00370000,0x00700000,
        0x001a0000,0x00090000,0x00120000,0x00010000,
        </dbv_para>
        <reserved_para>0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,
                       0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,
                       0x00000000,0x00000000,
        </reserved_para>
        <ext_para>0x00000001,0x0134B039,0x00018490</ext_para>
    </default_dbv_block>

    <dbv_coefficient>
        <ch0_level_sum10>
           <level_10>0.93, 0.81, 0.67,</level_10>
            <level_9>0.73, 0.60, 0.57,</level_9>
            <level_8>0.83, 0.69, 0.58,</level_8>
            <level_7>0.94, 0.80, 0.67,</level_7>
            <level_6>0.87, 0.72, 0.58,</level_6>
            <level_5>0.92, 0.76, 0.61,</level_5>
            <level_4>1.02, 0.85, 0.69,</level_4>
            <level_3>0.47, 0.41, 0.31,</level_3>
            <level_2>0.62, 0.56, 0.50,</level_2>
            <level_1>1.00, 1.00, 1.00,</level_1>
        </ch0_level_sum10>
        <ch1_level_sum10>
           <level_10>0.97, 0.50, 1.00,</level_10>
            <level_9>0.91, 0.50, 1.00,</level_9>
            <level_8>0.86, 0.50, 1.00,</level_8>
            <level_7>0.89, 1.00, 1.00,</level_7>
            <level_6>0.82, 1.00, 1.00,</level_6>
            <level_5>0.67, 1.00, 1.00,</level_5>
            <level_4>1.00, 1.00, 1.00,</level_4>
            <level_3>1.00, 1.00, 1.00,</level_3>
            <level_2>1.00, 1.00, 1.00,</level_2>
            <level_1>1.00, 1.00, 1.00</level_1>
        </ch1_level_sum10>
    </dbv_coefficient>

    <ir_drop_coef>
        <ir_oder>1.0,</ir_oder>
        <ir_coef_r>0, 0, 0, 0,</ir_coef_r>
        <ir_coef_g>0, 0, 0, 0,</ir_coef_g>
        <ir_coef_b>0, 0, 0, 0</ir_coef_b>
    </ir_drop_coef>

    <nv_check_standard>
        <r_num>8,</r_num>
        <g_num>8,</g_num>
        <b_num>7,</b_num>
        <r_slope_num>7,</r_slope_num>
        <g_slope_num>7,</g_slope_num>
        <b_slope_num>6,</b_slope_num>

        <r_ch0>1490,1116,787,538,384,247,150,55,9,6,</r_ch0>
        <g_ch0>3206,2357,1627,1095,767,484,298,112,18,11,</g_ch0>
        <b_ch0>879,648,446,298,207,126,76,26,1,0</b_ch0>
    </nv_check_standard>
</UNDER_ALGO_PARA>